.mainDiv {
    padding-inline: calc(var(--padding-reg) / 2);
}

.heading {
    font-size: var(--heading-l);
    font-weight: var(--weight-bolder);
}

.text {
    font-size: var(--text-m);
    line-height: 29px;
}
